<template >
    
  <ActorList v-for="item of acteurs" :actor="item" />

</template>


<script setup lang="ts">
import type { Actor } from '@/entities';
import { ref } from 'vue';
import ActorList from '@/components/ActorList.vue';



const acteurs =  ref<Actor[]>([
  {nom: 'Gerad', prenom:'Butler', photo:'https://www.grazia.fr/wp-content/uploads/grazia/2009/09/Gerard-Butler.jpe' },
  {nom: ' Statam', prenom:'Jason', photo:'https://www.grazia.fr/wp-content/uploads/grazia/2009/09/Gerard-Butler.jpe'},
  {nom: 'Willis', prenom:'Bruce', photo:'https://www.grazia.fr/wp-content/uploads/grazia/2009/09/Gerard-Butler.jpe'},
  {nom: 'Washington', prenom:'Denzel', photo:'https://www.grazia.fr/wp-content/uploads/grazia/2009/09/Gerard-Butler.jpe'}

])

</script>
